Bug 868595 - RFE: provide option to skip "window shade" on screen unlock
RFE: provide option to skip "window shade" on screen unlock
Status: NEW
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-20 22:04 EDT by Matthew Miller
Modified: 2015-05-29 09:56 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Miller 2012-10-20 22:04:52 EDT
Description of problem:

When I unlock the screen by moving the mouse, I am presented with a very pretty screen urging me to drag upwards. Only after doing that (or hitting esc) can I proceed to enter my password.

I understand the appeal visually and the benefit on a touch interface, but on a traditional desktop or laptop this is just introducing an extra hoop.

Please either redesign this feature for daily usability or provide an option in the "Brightness and Lock" settings screen to disable the swipe lock.

Thank you.

Version-Release number of selected component (if applicable):

Comment 1 Matthias Clasen 2012-10-21 17:09:45 EDT
We are not using gnome-screensaver anymore, moving this to gnome-shell.
But it is really more a design question than a bug.
Comment 2 Matthew Miller 2012-10-22 12:23:07 EDT
(In reply to comment #1)
> But it is really more a design question than a bug.

Sure. We can call it a "design issue". I don't think it's really a _question_.
Comment 3 Fedora End Of Life 2015-05-29 04:48:02 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.